form {
  margin: 0;
  padding: 0;
}

body 
{ 
  background-color:#1B0206;
  font-family: Arial;
	line-height: 1.3em;
	margin: 0;
  padding: 0;
	font-size: 11px;
	color: #333;
  box-sizing: border-box
}

html { 
  box-sizing: border-box; 
} 
*, ::before, ::after { 
  box-sizing: inherit; 
}
.nav-container {
  position: relative;
  width: 250px;
  //background-color:#FFFFFF;
  float: left;
}
                                        
.pagecontainer{
  position: relative;
  width: 975px ;
  margin: auto;
}

nav {
 position: relative;
 width: 30%;
}


.content-container {
  position: relative;
  background-color:#FFFFFF;
  margin-left: 200px;
  width: 70%;
  border: 5px solid;
  border-color: #D7280E;
  border-radius: 25px;
  padding-Left: 20px;
  padding-right: 20px;
}

/* RESP Menu */
.navbar-collapse.collapse.in {
    float: left;
    width:100%;
    overflow-x: visible;
    overflow-y: auto;
    height: 340px;
    padding-left:0;
}
.navbar-collapse > ul {
   list-style:none;
}
.navbar-collapse .nav.navbar-nav a {
    //background-color: #808080;
    color: #ffffff !important;
    display: block;
    margin-bottom: 5px;
    padding: 0px 0px;
    width: 100%;
    text-decoration: none;
    line-height: 30px;
    font-size: 20px;
    font-family: Arial;  	
}
.navbar-collapse .nav.navbar-nav li ul li a {
  padding-left:0px;
  
}
.navbar-collapse .nav.navbar-nav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.navbar-collapse .navbar-default .navbar-nav > li > a:hover,.navbar-collapse .navbar-default .navbar-nav > li > a:focus,.navbar-collapse .nav.navbar-nav a:hover {
 background-color::#1B0206;
}
@media (max-width: 767px) {
    nav .nav.navbar-nav {
    display: inline;
  }
  #mainMenu > .nav.navbar-nav {
    display: none;
  }
}

#wrap { 
  background-color:#ffffff;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}

#header {
 margin: auto;
}


